<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Estudiante 2 - Ingeniería del Software 3</title>
    <link rel="stylesheet" href="src/style.css">
    <style>
        ul {
            list-style-type: disc;
            list-style-position: inside;
            list-style-image: none;
        }
    </style>
</head>

<body>
    <p><a href="../index.html">Volver a la lista de integrantes</a></p>
    <h1>Ingeniería del Software 3</h1>
    <hr>
    <ol>
        <li> ¿Cuál es su nombre completo?
            <ul>
                <li><b>Amalio Nahuel Aguero Santacruz</b></li>
            </ul>
        </li>
        <li> ¿Cuál es su número de matrícula?
            <ul>
                <li><u>C06630</u></li>
            </ul>
        </li>
        <li> ¿En qué ciudad nació? ¿En qué ciudad y barrio vive?
            <ul>
                <li><i>Asuncion. Villa elisa, 3 bocas</i></li>
            </ul>
        </li>
        <li> ¿Qué espera de la cátedra?
            <ul>
                <li><b><u>verificar mis conocimientos de web development</u></b></li>
            </ul>
        </li>
        <li> ¿Qué contenidos espera que se toquen? ¿Cuáles no?
            <ul>
                <li>Reactivity, API, Store/State, DOM, Async Functions</li>
            </ul>
        </li>
        <li> ¿Trabaja? Si trabaja, ¿cuántas horas semanales trabaja?
            <ul>
                <li>Trabajo, 40 horas semanales</li>
            </ul>
        </li>
        <li> ¿Tiene Internet en su casa? ¿En su trabajo?
            <ul>
                <li>Sí tengo</li>
            </ul>
        </li>
        <li> ¿Sabe programar? ¿En qué lenguajes?
            <ul>
                <li>Sí, Javascript, Typescript, Python, Java, Ruby.</li>
            </ul>
        </li>
        <li> ¿Tiene experiencia en desarrollo Web?
            <ul>
                <li>Sí tengo experiencia</li>
                <li>VUE.JS, React.js, Next.js, Node.js, Ruby on Rails.</li>
            </ul>
        </li>
        <li> ¿Cuántas materias le falta para terminar la carrera?
            <ul>
                <li>8</li>
            </ul>
        </li>
        <li> ¿Cuántas materias toma este semestre?
            <ul>
                <li>4</li>
            </ul>
        </li>
        <li> ¿Qué edad tiene?
            <ul>
                <li>23</li>
            </ul>
        </li>
        <li> ¿Es repitente en esta cátedra?
            <ul>
                <li>No</li>
            </ul>
        </li>
        <li> ¿Se dice <b>EL</b> internet o <b>LA</b> internet?
            <ul>
                <li>El</li>
            </ul>
        </li>
        <li> ¿Cuántos años tiene la Web? ¿Quién “inventó” la Web?
            <ul>
                <li>35 años aproximadamente, inventada por Tim Berners-Lee</li>
            </ul>
        </li>
        <li> ¿De qué club de fútbol es hincha?
            <ul>
                <li>Olimpia</li>
            </ul>
        </li>
    </ol>
    <p>Nombre Completo: Nahuel Aguero</p>
    <p>Fecha: 13/3/2023</p>
    <img src="../imagenes/nahuel.png"  alt="Imagen seleccionada por el estudiante Nahuel" width="200" height="auto" style="display:block; margin-top: 20px; margin-bottom: 0; margin-left: auto; margin-right: auto;">
</body>

</html>